couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vatam...@apache.org
Subject [couchdb-documentation] branch master updated: Update our Erlang version requirements (#422)
Date Tue, 09 Jul 2019 21:11:06 GMT
This is an automated email from the ASF dual-hosted git repository.

vatamane pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/couchdb-documentation.git


The following commit(s) were added to refs/heads/master by this push:
     new c344e1f  Update our Erlang version requirements (#422)
c344e1f is described below

commit c344e1fe0649d30a66fd8954a22c9e59cb721caf
Author: Paul J. Davis <paul.joseph.davis@gmail.com>
AuthorDate: Tue Jul 9 16:11:01 2019 -0500

    Update our Erlang version requirements (#422)
    
    The acceptable version requirements pattern for Erlang is out of date.
    This reflects our current supported Erlang versions.
---
 src/install/unix.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/install/unix.rst b/src/install/unix.rst
index 31d7f45..1e309c7 100644
--- a/src/install/unix.rst
+++ b/src/install/unix.rst
@@ -132,7 +132,7 @@ Dependencies
 
 You should have the following installed:
 
-* `Erlang OTP (>=R16B03, =<19.x) <http://erlang.org/>`_
+* `Erlang OTP (19.x, 20.x >= 21.3.8.5, 21.x >= 21.2.3) <http://erlang.org/>`_
 * `ICU                          <http://icu-project.org/>`_
 * `OpenSSL                      <http://www.openssl.org/>`_
 * `Mozilla SpiderMonkey (1.8.5) <https://developer.mozilla.org/en-US/docs/Mozilla/Projects/SpiderMonkey>`_


Mime
View raw message